@charset "utf-8";
/* CSS Document */

/*ブラウザクリア*/
body {
  margin: 0;
}

ul {
  display: block;
  margin-block-end: 0;
  margin-block-start: 0;
  margin-inline-end: 0;
  margin-inline-start: 0;
  padding-inline-start: 0;
}

p {
  display: block;
  margin-block-end: 0;
  margin-block-start: 0;
  margin-inline-end: 0;
  margin-inline-start: 0;
}

h2 {
  display: block;
  font-size: 0;
  font-weight: bold;
  margin-block-end: 0;
  margin-block-start: 0;
  margin-inline-end: 0;
  margin-inline-start: 0;
}

/*ブラウザクリア*/

/******************************************************
atelier
******************************************************/
#atelier {
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 100;
  font-style: normal;
  line-height: 1.6;
  width: 100%;
}

#atelier .en {
  font-family: futura-pt, sans-serif;
  font-weight: 400;
  font-style: normal;
}

/***** main *****/
#atelier .main {
  position: relative;
  width: 100%;
}

#atelier .main img.mv {
  width: 100%;
}

#atelier .main img.logo {
  height: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  width: 50%;
}

/***** lead *****/
#atelier .lead {
  margin: 160px auto;
  max-width: 600px;
  width: 90%;
}

#atelier .lead p {
  font-size: 1.2rem;
  line-height: 2.6;
  text-align: center;
  font-weight: 100;
  margin-bottom: 2rem;
}
#atelier .lead img {
  width: 50%;
  margin: 80px auto 0;
  display: block;
}

#atelier .lead a {
  display: block;
  font-weight: bold;
  margin: 40px 0 0;
  text-decoration: underline;
  font-weight: 400;
}

/***** item *****/
#atelier .item {
  margin: 160px auto;
  width: 100%;
}

#atelier .item .slide_wrap {
  position: relative;
}

#atelier .item .slide_wrap p.item-name {
  width: 30%;
  text-align: left;
  font-family: futura-pt, sans-serif;
  font-size: 2vw;
  font-weight: 300;
  letter-spacing: 0;
  position: absolute;
  top: 50%;
  left: 40%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 999;
  color: #fff;
}

#atelier .item .detail {
  margin: 40px auto;
  max-width: 800px;
  text-align: justify;
  width: 90%;
}

#atelier .item p.item-name {
  font-weight: 200;
  font-size: 1rem;
  letter-spacing: 0.1em;
  margin-bottom: 12px;
  color: #666;
  width: 60%;
  display: flex;
  justify-content: space-between;
}

#atelier .item .detail a.btn {
  background: #5f5f5f;
  display: block;
  padding: 4px 0;
  text-align: center;
  transition: 0.6s;
  width: 64px;
  text-decoration: none;
  display: inline-block;
}
#atelier .item .detail a.btn::after {
  content: "BUY";
  color: #fff;
  display: block;
  font-size: 70%;
}

#atelier .item .detail a.btn:hover {
  transform: scale(1.2);
  opacity: 0.8;
  transition: 0.6s;
}

/***** item *****/

/***** slide *****/
#atelier ul.slide-item li.slick-slide img {
  width: 100%;
}

#atelier button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  border: none;
  border-radius: 0;
  margin: 0;
  outline: none;
  padding: 0;
}

#atelier .slide-arrow {
  margin-top: -15px;
  position: absolute;
  top: 50%;
}

#atelier button.prev-arrow {
  border-radius: 50px;
  display: block;
  height: 45px;
  left: 24px;
  margin-top: -10px;
  position: absolute;
  width: 45px;
  z-index: 4;
}

#atelier button.next-arrow {
  border-radius: 50px;
  display: block;
  height: 45px;
  margin-top: -10px;
  position: absolute;
  right: 24px;
  width: 45px;
  z-index: 4;
}

#atelier button.prev-arrow::before {
  border-right: solid 2px #fff;
  border-top: solid 2px #fff;
  content: "";
  content: "";
  height: 32px;
  left: 5px;
  margin-top: -5px;
  position: absolute;
  top: 45%;
  transform: rotate(225deg);
  width: 32px;
  z-index: 5;
}

#atelier button.next-arrow::before {
  border-right: solid 2px #fff;
  border-top: solid 2px #fff;
  content: "";
  content: "";
  height: 32px;
  margin-top: -5px;
  position: absolute;
  right: 5px;
  top: 45%;
  transform: rotate(45deg);
  width: 32px;
  z-index: 5;
}

/***** bottom *****/
#atelier .bottom {
  margin: 160px auto;
  width: 100%;
}

#atelier .bottom a {
  background: #5f5f5f;
  color: #fff;
  display: block;
  font-size: 1.6rem;
  margin: 0 auto;
  max-width: 600px;
  padding: 16px 0px;
  transition: 0.6s;
  width: 90%;
  text-align: center;
  text-decoration: none;
}

#atelier .bottom a:hover {
  transform: scale(0.95);
  opacity: 0.8;
  transition: 0.6s;
}

/******************************************************
atelier
******************************************************/

/******************
fade
*******************/
.sa {
  opacity: 0;
  transition: all 1s ease;
}

.sa.show {
  opacity: 1;
  transform: none;
}

.sa--lr {
  transform: translate(-100px, 0);
}

.sa--rl {
  transform: translate(100px, 0);
}

.sa--up {
  transform: translate(0, 100px);
}

.sa--down {
  transform: translate(0, -100px);
}

.sa--scaleUp {
  transform: scale(0.5);
}

.sa--scaleDown {
  transform: scale(1.5);
}

.sa--rotateL {
  transform: rotate(180deg);
}

.sa--rotateR {
  transform: rotate(-180deg);
}

/******************
fade
*******************/

/********オーダー**********/
.order1 {
  order: 1;
}

.order2 {
  order: 2;
}

/********オーダー**********/

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

@media only screen and (max-width: 750px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }

  .contents_area_ {
    padding-top: 43px;
  }

  /******************************************************
atelier
******************************************************/

  /***** main *****/
  #atelier .main img.logo {
    left: 50%;
    top: 45%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 80%;
  }
  #atelier .main img.logo.sw {
    width: 60%;
  }

  /***** lead *****/
  #atelier .lead {
    margin: 120px auto;
    text-align: left;
    width: 85%;
  }
  #atelier .lead p {
    font-size: 4vw;
    line-height: 2;
  }
  #atelier .lead img {
    width: 55%;
    margin: 60px auto 0;
  }

  /***** item *****/
  #atelier .item {
    margin: 80px auto;
    width: 100%;
  }

  #atelier .item .slide_wrap p.item-name {
    font-size: 4.5vw;
    width: 70%;
    left: 50%;
  }
  #atelier .item p.item-name {
    font-size: 80%;
    text-align: left;
    margin-bottom: 12px;
    width: 100%;
    align-items: center;
  }

  #atelier .item .detail {
    margin: 24px auto;
    width: 75%;
  }

  #atelier .item .detail a.btn {
    width: 50px;
  }

  /***** item *****/

  /***** slide *****/
  #atelier ul.slide-item li.slick-slide img {
    width: 100%;
  }

  #atelier .slick-dots {
    bottom: 14px;
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 100%;
  }

  #atelier .slick-dots li {
    cursor: pointer;
    display: inline-block;
    height: 15px;
    margin: 0 0;
    padding: 0;
    position: relative;
    width: 12px;
  }

  #atelier .slick-dots li:last-of-type {
    width: 12px;
  }

  #atelier button.prev-arrow,
  #atelier button.next-arrow {
    display: none !important;
  }

  #atelier .slick-dots li button {
    background: transparent;
    border: 0;
    color: transparent;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 8px;
    line-height: 0;
    outline: none;
    padding: 5px;
    width: 8px;
  }

  #atelier .slick-dots li button:hover,
  .slick-dots li button:focus {
    outline: none;
  }

  #atelier .slick-dots li button:hover:before,
  .slick-dots li button:focus:before {
    opacity: 1;
  }

  #atelier .slick-dots li button:before {
    background: #fff;
    border-radius: 50px;
    color: #fff;
    content: "";
    font-family: inherit;
    font-size: 24px;
    -webkit-font-smoothing: antialiased;
    height: 8px;
    left: 0;
    line-height: 8px;
    opacity: 0.4;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    text-align: center;
    top: 0;
    width: 8px;
  }

  #atelier .slick-dots li.slick-active button:before {
    color: #fff;
    content: "";
    opacity: 1;
  }

  /***** bottom *****/
  #atelier .bottom {
    margin: 80px auto;
  }

  #atelier .bottom a {
    font-size: 1.1rem;
    max-width: 300px;
    width: 75%;
  }

  #atelier .bottom a img {
    max-width: 120px;
  }

  /******************************************************
AMERICAN RIDERS / STANDARD WARDROBE
******************************************************/
}
